.. _vmodl.fault.SecurityError: ../../vmodl/fault/SecurityError.rst


vim.fault.RestrictedVersion
===========================
    :extends:

        `vmodl.fault.SecurityError`_

  Thrown when the caller is not permitted to perform the specified operation due to product versioning restrictions.

Attributes:




